# CyberSource.TokenPermissions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**create** | **Boolean** | Indicates if tokens may be created | [optional] 
**read** | **Boolean** | Indicates if tokens may be read | [optional] 
**update** | **Boolean** | Indicates if tokens may be updated | [optional] 
**_delete** | **Boolean** | Indicates if tokens may be deleted | [optional] 


